Highlighted
bjaming
1 Copper

vWorkspace client for linux

Hi all,

I'm a linux enthusiast and would really love to be able to run the vWorkspace client on my laptop (running f14 x64) however despite installing all of the required libraries I am still unable to install and run the client.

from prereq checker

=========================================
Beginning qrdesktop prerequisites checker
=========================================

==================================
Performing Pre-requisite checks...
==================================

Checking for core libraries:
checking for gcc-c++...     OK
checking for libstdc++...     OK
checking for libpng...     OK
checking for popt...     OK
checking for openssl...     OK
checking for boost...     OK
checking for libX11...     OK
checking for dos2unix...     OK
checking for autoconf...     OK
checking for libao...     OK
checking for alsa-lib...     OK
checking for libmpg123...     OK
checking for xdg-utils...     OK
checking for wget...     OK


Checking core development libraries
checking for libstdc++-devel...     OK
checking for libpng-devel...     OK
checking for openssl-devel...     OK
checking for boost-devel...     OK
checking for libX11-devel...     OK
checking for libao-devel...     OK
checking for alsa-lib-devel...     OK
checking for libmpg123-devel...     OK
checking for popt-devel...     OK
checking for asio-devel...     OK

Done checking development packages
OK
All core libraries available. Core components can be installed

checking for GStreamer...
checking for gstreamer-0.10*...     OK
checking for gstreamer-plugins-base-0.10*...     OK
checking for gstreamer-tools-0.10*...     OK
checking for gstreamer-plugins-good-0.10*...     OK
checking for gstreamer-devel-0.10*...     OK
checking for gstreamer-plugins-base-devel-0.10*...     OK
checking for libXext-devel...     OK
OK
checking for GStreamer plugins...
Warning: GStreamer pitfdll library is absent - WMA9 Pro, Voice and Loseless str
eams will not play
Warning: GStreamer Win32 codecs is absent - WMA9 Pro, Voice and Loseless stream
s will not play
done

checking for Flash MMR development libs...
checking for gtk2-devel...     OK
checking for flash-plugin...     OK
checking for libXt-devel...     OK
OK
checking for audio development libs...
checking for speex-devel...     OK
OK
checking for USB development libs...
checking for kernel-devel-2.6.35.9-64.fc14.x86_64...     OK
OK
checking for QT libraries
checking for qt-4*...     OK
checking for qt-x11-4*...     OK
checking for qt-devel-4*...     OK
OK

=========================
Prerequisites checks done
=========================

I'm guessing this is because it's flagged as a 32-bit file;

vWorkspaceConnectorForLinux-7.0.0.012.bin: ELF 32-bit LSB executable, Intel 80386, version 1 (GNU/Linux), statically linked, stripped

A couple questions, is there a 64 bit installer?

Is there a source file?

Even better, is there a 64 bit rpm for f14 that anyone has?

How can I make this work?

Any thoughts are appreciated.

Thanks!

Tags (2)
0 Kudos